## data-priority-map-clojure 0.0.7

=== debian/changelog ===
data-priority-map-clojure (0.0.7-1) unstable; urgency=medium

  * Initial release (Closes: #855722).

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Thu, 03 Aug 2017 14:01:13 -0400
