## data-priority-map-clojure 0.0.9

=== debian/changelog ===
data-priority-map-clojure (0.0.9-1) unstable; urgency=medium

  * Team upload.
  * debian/rules: Add code to manage upstream tags.
  * Push the package to the Clojure team on salsa:
    - Add VCS fields.
    - Fix Maintainer field.
    - Use upstream git as base repo.
  * New upstream release.
  * Ran wrap-and-sort -bastk.
  * Standards-Version: 4.5.0.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Nov 2020 10:33:42 +0100
