=== debian/watch ===
version=3
https://github.com/clojure/data.priority-map/tags .*\-([\d\.]+)\.tar\.gz
