## data-priority-map-clojure 1.1.0

=== debian/changelog ===
data-priority-map-clojure (1.1.0-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Update standards version to 4.6.2, no changes needed.

  [ Jérôme Charaoui ]
  * d/control: fix Vcs-Browser URL

 -- Jérôme Charaoui <jerome@riseup.net>  Tue, 31 Jan 2023 12:45:59 -0500

data-priority-map-clojure (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: fix Vcs-Git and Vcs-Browser URLs
  * d/upstream: add upstream metadata

 -- Jérôme Charaoui <jerome@riseup.net>  Tue, 29 Nov 2022 15:39:24 -0500

data-priority-map-clojure (1.1.0-1) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * d/control: New email for the Clojure Team.

  [ Jérôme Charaoui ]
  * New upstream version 1.1.0
  * d/control: bump debhelper-compat to 13
  * d/control: bump Standards-Version, no changes needed
  * d/gbp.conf: add config with clojure-team defaults
  * d/rules: cleanup and add build tests
  * d/watch: switch to git mode
  * add autopkgtests

 -- Jérôme Charaoui <jerome@riseup.net>  Tue, 29 Nov 2022 12:28:59 -0500
