=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/clojure/data.priority-map.git \
refs/tags/v@ANY_VERSION@
